From 0000000000000000000000000000000000000000 Mon Sep 17 00:00:00 2001
From: Camm Maguire <camm@barriere.debian.org>
Date: Feb, 11 2026 18:57:30 +0000
Subject: [PATCH] <short summary of the patch>

TODO: Put a short summary on the line above and replace this paragraph
with a longer explanation of this change. Complete the meta-information
with other relevant fields (see below for details). To make it easier, the
information below has been extracted from the changelog. Adjust it or drop
it.

---
The information above should follow the Patch Tagging Guidelines, please
checkout https://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: (upstream|backport|vendor|other), (<patch-url>|commit:<commit-id>)
Bug: <upstream-bugtracker-url>
Bug-<Vendor>: <vendor-bugtracker-url>
Forwarded: (no|not-needed|<patch-forwarded-url>)
Applied-Upstream: <version>, (<commit-url>|commit:<commid-id>)
Reviewed-By: <name and email of someone who approved/reviewed the patch>

--- fricas-1.3.12.orig/src/lisp/Makefile.in
+++ fricas-1.3.12/src/lisp/Makefile.in
@@ -60,7 +60,7 @@ do_it.gcl: fricas-lisp.lisp fricas-packa
 	echo '(setq si::*optimize-maximum-pages* nil)' \
 	     '(load "fricas-package.lisp") (load "fricas-config.lisp")' \
 	     '(load "fricas-lisp.lisp")' \
-	     '(setq compiler::*default-system-p* t)' \
+	     '(setq compiler::*default-system-p* nil)' \
 	     '(let ((compiler::*cc* (concatenate (quote string) ' \
 	         'compiler::*cc* " -I../../config -I$(srcdir)/../include ' \
 	         '-I$(srcdir)/../lib"))) ' \
